Module | ActiveRecord::Observing::ClassMethods
In: | lib/active_record/observer.rb

### Methods

observers=

### Public Instance methods

observers=(*observers)

Activates the observers assigned. Examples:

      # Calls PersonObserver.instance
      ActiveRecord::Base.observers = :person_observer

      # Calls Cacher.instance and GarbageCollector.instance
      ActiveRecord::Base.observers = :cacher, :garbage_collector

      # Same as above, just using explicit class references
      ActiveRecord::Base.observers = Cacher, GarbageCollector

[Validate]